{
  "_id": "VJftG703v7db0Cqf",
  "name": "Armreif des Bogners",
  "type": "equipment",
  "img": "icons/equipment/wrist/bracer-belted-leather-brown.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Verleiht auf <em>Schie&szlig;en</em>-Proben mit B&ouml;gen einen Bonus von +2.</p>",
    "quantity": 1,
    "price": 1260,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343048,
    "modifiedTime": 1688934431183,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!VJftG703v7db0Cqf"
}
